*{
    margin: 0;
    padding: 0;
}
.body,html{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.motor_first {
    width: 100%;
    background-color: #0850bc;
}
.logo_motor {
    width: 110px !important;
    display: block !important;
    margin: auto    !important;
    filter: brightness(0)invert(1);
}
.collapse li {
    margin-right: 6px !important;
    padding: 0 4px !important;
}
.nav-item a{
    color: #fff !important;
}
.first_btn {
    background-color: #01535D !important;
    text-transform: capitalize;
    border-radius: 8px !important;
    border: none !important;
    margin-left: 110px !important;
    font-weight: 600 !important;
    padding: 10px 21px;
    color: #fff! IMPORTANT;
}
.collapse ul {
    margin: 0 0 0 auto;
    padding: 0px 5px!important;
    color: #712100 !important;
}
.nav-link {
    color: rgb(63, 63, 216) !important;
    margin-left: 40px !important;
    color: #000 !important;
    font-weight: 500;
}
.first_call {
    padding: 10px 12px;
    border-radius: 10px;
    background-color: ;
    border: none !important;
    
    
}
.first_call img{
    width: 20px;
    filter: brightness(1)invert(0);
}
 span{
    margin-left: 7px !important;
    color: #fff;
}
.whats_call{
    padding: 10px 12px;
    border-radius: 10px;
    background-color: #0072bc;
    border: none!important;
    margin-left: 20px !important;
}
.whats_call img{
    width: 20px;
    filter: brightness(0)invert(1);
}
.btn_quote {
    position: relative;
    display: flex; 
    text-align: start;
}
.btn_quote button{
    font-size: 16px;
    padding: 5px 30px;
    border-radius: 24px;
    color: #fff;
    background-color: #000000a2;
    border: none!important;
    margin-left: 20px !important;
}
.quote_info{
    position: absolute;
    border: 1px solid #000;
    padding: 9px 18px;
    border-radius: 50%;
    background-color: #fff;
    right: -39px;
    top: -8px;
  
}
.quote_info img{
    
    width: 26px;
    
    
}
.intro_sec {
    padding: 55px 0;
    background-color: rgba(0, 0, 0, 0.075);
}
.pump_info{
    padding: 40px 0;
    margin: auto !important;
}
.pump_info h1 {
    margin-bottom: 20px;
    text-align: center;
    color: #fff;
}
.pump_info p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.pump_info2 img{
    width: 100%;
    border-radius: 20px;
}
.details_pump{
    margin: auto !important;

}
.about_sec {
    padding: 80px 0;
    background-color: rgba(0, 0, 0, 0.075);
}
.about_sec2 h1{
    
    margin-bottom: 30px;
}
.about_sec2 p{
   
    font-size: 16px;
    margin-bottom: 40px;
}
.about_sec2 img{
    border-radius: 50%;
    width: 100%;
    object-fit:cover;
    margin-bottom: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.btn-cool{
    background-color:  rgba(0, 0, 0, 0.075)!important;
    color: #000 !important;
    border: none !important;
    padding: 10px 20px !important;
    border-radius: 10px !important;
    cursor: pointer !important;
    

}

.btn-cool1 {
    background-color: rgba(0, 0, 0, 0.075) !important;
    color: #000 !important;
    border: none !important;
    padding: 10px 20px !important;
    border-radius: 10px !important; 
    cursor: pointer !important;
    margin-left: 20px !important;
}
.details_motor{
    text-align: center;
}
.details_motor h4{
    font-size: 16px;
    font-weight: 500;
}
.details_motor h2{
    font-size: 30px;
}
.mission_infos {
    padding: 55px 0;
    background-color: #fff;
}
.mission_infos2{
    text-align: center;
}
.mission_infos2 h2{
    margin-bottom: 20px;
}
.mission_infos2 img{
    width: 90px;
    object-fit: cover;
    margin-bottom: 20px;
    
}   
.mission_infos2 p {
    border-top: 1px solid #000;
    margin-bottom: 20px;
    padding: 20px 9px;
}
.pump_sec {
    padding: 40px 0;
}

.issues_sec {
    padding: 55px 0;
    background-color: #fff;
}
.issues_sec h1 {
    margin-bottom: 50px;

}
.issues_info2 {
    text-align: center;

}
.issues_info2 h2{
    font-size: 20px;
    margin-bottom: 20px;
}

.head_sec h2{
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
}
.issues_info2 img{
    width: 50px;
    margin-bottom: 20px;
}
.issues_sec .card{
    padding: 25px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.maintenance_sec{
    display: flex;
    align-items: center;
    gap: 20px;
    padding-top: 48px;
    
}
.maintenance_sec img{
    width: 40px;
}
.services_sec h1{
    margin-bottom: 30px;
}
.services_info {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.services_info h2{
    border: 1px solid #000;
    width: fit-content;
    padding: 10px;
    border-radius: 50%;
}
.services_info5{
    display: flex;
    gap: 30px;
}
.services_info5 h2{
    border: 1px solid #000;
    width: fit-content;
    padding: 10px;
    border-radius: 50%;
}
.services_info7{
    display: flex;
    gap: 28px;
    padding-left: 70px;
}
.services_info7 h2{
    border: 1px solid #000;
    width: fit-content;
    padding: 10px;
    border-radius: 50%;
    margin: auto;
}
.services_info8 {
    padding-right: 75px;
}
.services_info9{
    display: flex;
    gap: 28px;
}
.services_info9 h2{
    border: 1px solid #000;
    width: fit-content;
    padding: 10px;
    border-radius: 50%;
}
.services_info11{
    margin: auto;
    
}
.services_info11 h2{
    border: 1px solid #000;
    width: fit-content;
    padding: 10px;
    border-radius: 50%;
    
}
.services_info12 {
    padding-left: 63px;
}
.services_main{
    display: flex;
    gap: 30px;
}
.final_sec{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.sec1_info h2{
    font-size: 30px;
}
.sec2_info h3{
    font-size: 22px;
}.sec2_info p{
    font-size: 16px;
}
.services_sec {
    padding: 41px 0;
    background-color: #0850bc;
}
.services_sec h1 {
    margin-bottom: 80px;
    text-align: center;
    color: #fff;
}
.cardinfo_sec{
    position: relative;
}
.new_icon{
    position: absolute;
    border: 1px solid #000;
    width: fit-content;
    border: none !important;
    padding: 10px;
    border-radius: 50%;
    left: 0px;
    top: -38px;
    background-color: #0850bc;
}
.new_icon img{
    width: 30px;
    filter: brightness(0) invert(1);
}
.sec2_info{
    padding: 30px 0px;
}
.sec2_info h3{
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 600;
}
.whyus_sec{
    padding: 70px 0;
    background-color: #fff;
}
.whyus_sec h1{
    margin-bottom: 40px;  
}
.whyus_sec6 p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 40px;
}
.whole_sec {
    padding: 40px 0;
}
.choose_info img{
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    height: 100%;
}
.choose_sec1 {
    /* border: 1px solid #000; */
    width: fit-content;
    /* padding: 8px; */
    width: 50px;
    color: #fff;
    height: 50px;
    border: unset;
    border-radius: 36%;
    background: #0750bc;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.choose_sec1 h3{
    font-size: 20px;
    
}
.choose_sec2 h2{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.choose_sec2 p{
    font-size: 15px;
}
.newstyling_sec .card:hover{
    background-color: rgba(0, 0, 0, 0.075);
    cursor: pointer;
    transform: scale(1.02);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);    
}
.FAQ_sec {
    padding: 40px 0;
    background-color: #0850bc;
}
.FAQ_sec h1{
    margin-bottom: 50px;
    text-align: center;
    color: #fff;
}
.gallery_sec {
    padding: 55px 0;
    background-color: #fff;
    text-align: center;
}
.gallery_sec h1{
    margin-bottom: 50px;
}
.gallery_details img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom: 30px;
    border-radius: 20px;
    
}
.motor_9{
    background-color: #fff;
    margin-bottom: 80px;
 }
 .motor_9 h1 {

    /* margin-bottom: 30px; */
    padding: 46px 0;
}
 .contactus_info{
     display: flex;
 }
 .contact_info img{
     width: 35px;   
     
 }
 .contact_info{
     display: flex;
     align-items: center;
       
 }
 .contact_info1{
     margin-bottom: 0%;
     margin-left: 22px;
 
 }
 .contact_info1 h2{
     font-size: 20px;
     margin-top: 20px;
 }
 .contact_info1 p{
     font-size: 18px;
     margin-top: 20px;
 }
 .form_sec{
     padding-top: 40px;
     display: block;
     margin: auto;
     background-color: #0850bc;
     margin-bottom: 30px !important;
 }
 .map_sec {
    /* padding: 40px; */
    margin-bottom: 50px;
}
 .first_text {
     width: 100%;
     padding: 5px 10px;
     border: unset;
     border-radius: 11px;
     box-shadow: none !important;
 }
 .mt-4 {
     margin-top: 1.5rem!important;
 }
 .second_text {
     width: 100%;
     padding: 5px 10px;
     border: unset;
     border-radius: 11px;
     box-shadow: none !important;
 }
 .third_text {
     width: 100%;
     height: 100px;
     border: unset;
     border-radius: 11px;
     padding: 5px 10px;
 }
 .send_btn {
     text-align: center;
 }
 .mt-3 {
     margin-top: 1rem!important;
 }
 .send_btn button {
     color: #fff;
     background-color: #000;
     border: none;
     padding: 10px 25px;
     border-radius: 20px;
     margin-bottom: 30px;
 }
 .footer_sec{
     padding: 60px 0;
     background-color: #0850bc;
 }
 img.logo_cs {
    width: 150px;
    display: block;
    margin: auto;
    filter: brightness(0)invert(1);
}
 
 .footer_sec ul li {
     list-style: none;
     color: #000;
     font-size: 14px;
     margin: 22px 0;
 }
 .footer_sec ul li a {
     text-decoration: none;
     color: #000;
 }
 .image_det_logo p{
    color: #fff;
 }
 .col-md-4 h4{
    color: #fff;
 }
 .col-md-12 ul li a{
    color: #fff !important; 
 }
 .temp_images_saee {
     display: flex;
     align-items: start;
     margin-left: 36px;
     margin-top: 32px;
 }
 .col-md-3 h4{
     color: #fff;
 }
 
 .temp_images_saee img {
     width: 13px;
     margin-right: 20px;
     filter: brightness(0) invert(1);
 }
 .temp_images_saee h6{
     color: #fff;
 }
 .bottom_footer {
     background: #0850bc;
     border-top: 1px solid #fff;
     padding: 19px 0;
 }
 .bottom_footer p {
     color: #fff;
     font-size: 13px;
     margin: 0;
     text-align: center;
 
 }
 .privacy_new_a a {
     color: #fff;
     text-decoration: none;
 }

 .intro_sec {
    /* background-image: url(../../assets/img/const.avif); */
    background: linear-gradient(-45deg, rgb(21 21 21 / 24%), rgb(0 0 0 / 80%)) fixed, url(images/logo_pump.jpg) fixed;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    /* height: 100vh; */
    position: relative;
}
.packeages {
    background-color: transparent !important;
    color: #fff !important;
    padding: 20px 30px !important;
    border: 1px solid #fff !important;
    margin-top: 30px;
    margin-left: 20px;
}
.packeages1{
    background-color: #0850bc !important;
    color: #fff !important;
    padding: 20px 30px !important;
    margin-top: 30px;
    margin-left: 20px;
}
 